Bug 1026258 - [abrt] telepathy-gabble-0.18.1-1.fc19: wocky_auth_registry_start_auth_async_func: Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
[abrt] telepathy-gabble-0.18.1-1.fc19: wocky_auth_registry_start_auth_async_f...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fff57322fc15f102d4419b60ada...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 04:42 EST by pmodin
Modified: 2015-02-17 14:01 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:01:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.61 KB, text/plain)
2013-11-04 04:42 EST, pmodin
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-04 04:42 EST, pmodin
no flags Details
File: core_backtrace (13.77 KB, text/plain)
2013-11-04 04:42 EST, pmodin
no flags Details
File: dso_list (4.96 KB, text/plain)
2013-11-04 04:42 EST, pmodin
no flags Details
File: environ (935 bytes, text/plain)
2013-11-04 04:42 EST, pmodin
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-04 04:42 EST, pmodin
no flags Details
File: maps (25.31 KB, text/plain)
2013-11-04 04:42 EST, pmodin
no flags Details
File: open_fds (535 bytes, text/plain)
2013-11-04 04:43 EST, pmodin
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-11-04 04:43 EST, pmodin
no flags Details

  None (edit)
Description pmodin 2013-11-04 04:42:28 EST
Version-Release number of selected component:
telepathy-gabble-0.18.1-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: wocky_auth_registry_start_auth_async_func
executable:     /usr/libexec/telepathy-gabble
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Nov  1 16:37:45 nitrogen abrt-hook-ccpp[15111]: Saved core dump of pid 1939 (/usr/libexec/telepathy-gabble) to /var/tmp/abrt/ccpp-2013-11-01-16:37:45-1939 (55898112 bytes)

Truncated backtrace:
Thread no. 1 (7 frames)
 #4 wocky_auth_registry_start_auth_async_func at wocky-auth-registry.c:333
 #5 gabble_auth_manager_start_auth_cb at auth-manager.c:269
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #7 complete_in_idle_cb at gsimpleasyncresult.c:789
 #12 tp_run_connection_manager at run.c:285
 #13 gabble_main at gabble.c:177
 #15 _start

Potential duplicate: bug 867417
Comment 1 pmodin 2013-11-04 04:42:36 EST
Created attachment 819028 [details]
File: backtrace
Comment 2 pmodin 2013-11-04 04:42:39 EST
Created attachment 819029 [details]
File: cgroup
Comment 3 pmodin 2013-11-04 04:42:43 EST
Created attachment 819030 [details]
File: core_backtrace
Comment 4 pmodin 2013-11-04 04:42:46 EST
Created attachment 819031 [details]
File: dso_list
Comment 5 pmodin 2013-11-04 04:42:49 EST
Created attachment 819032 [details]
File: environ
Comment 6 pmodin 2013-11-04 04:42:54 EST
Created attachment 819033 [details]
File: limits
Comment 7 pmodin 2013-11-04 04:42:58 EST
Created attachment 819034 [details]
File: maps
Comment 8 pmodin 2013-11-04 04:43:02 EST
Created attachment 819035 [details]
File: open_fds
Comment 9 pmodin 2013-11-04 04:43:07 EST
Created attachment 819036 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 15:26:56 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 14:01:26 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.